/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/HTML/Strip.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/HTML/Strip/Strip.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Strip.3
